petsc-3.12.4 2020-02-04
Report Typos and Errors

# VecTaggerCDFMethod

Determines what method is used to compute absolute values from cumulative distribution values (e.g., what value is the preimage of .95 in the cdf). Relevant only in parallel: in serial it is directly computed.

### Synopsis

    typedef enum {VECTAGGER_CDF_GATHER,VECTAGGER_CDF_ITERATIVE,VECTAGGER_CDF_NUM_METHODS} VecTaggerCDFMethod;

### See Also

VecTaggerCDFSetMethod(), VecTaggerCDFMethods

### Level

advanced

### Location

src/vec/vscat/../../../include/petscvec.h
Index of all Vec routines
Table of Contents for all manual pages
Index of all manual pages